.navbar{
    padding: 1em 2em;
}

.team-member-caption{
    padding: 16px;
    /* position: absolute; */
    bottom: 0px;
}
.background-image{
    background-image: url('../images/company.jpg');
    background-size: cover;
    position: fixed;
    display: block;
    width:100vw;
    height: 100vh;
    top: 0px;
    z-index: -5
}

.text-black, .text-black > p{
    color: #424242;
}

.text-justify{
    text-align: justify;
}

#teams-block{
    background-color: rgba(0,0,0,0.75);
}

.team-member-name{
    font-size: 24px;
    font-weight: bold;
    margin: 0px;
}

.team-member-role{
    font-size: 14px;
}

.grid-list-item{
    padding: 10px;
}

.grid-list-item > div{
    position: relative;
}

.grid-list-item-caption{
    position: absolute;
    bottom: 0px;
    padding: 100px 20px 10px 20px;
    z-index: 2;
    background: linear-gradient(to top, rgba(0,0,0,0.9) , rgba(0,0,0,0.0))
}
.grid-list-item-background{
    background-color: rgba(0,0,0,0.7);
    height: 100px;
    width: 100%;
    bottom: 0px;
    position: absolute;
    display: block;
    background: linear-gradient(to top, rgba(0,0,0,0.7) , rgba(0,0,0,0.0))
}